#home {

}

#home #content {
	background:		#fff;
}

#home .homePageContent {
	height:			100px;
	text-align:		center;
	background:		url(../images/backgrounds/home_content.png) top center no-repeat;
	text-shadow:		0 1px 1px #333;
}

#home .homePageContent h1 {
	font-style:		normal;
	color:			#fff;
	line-height:		54px;
	margin:			0;
	padding:		0;
}

#home .homePageContent p {
	line-height:		46px;
	margin:			0;
	padding:		0;
	font-size:		13px;
	font-family:		HelveticaNeueLTPro63MediumExt;
}

#home .homePageContent a {
	color:			#fff;
	text-decoration:	none;
}
